interface IProps {
  messages: string[];
}

/**
 * TODO: Make it some meme hook
 */
export function FlashMessages({ messages }: IProps) {
  return (
    <div className="flash_messages">
      {messages.map((message) => (
        <>
          {message}
          <br />
        </>
      ))}
    </div>
  );
}
